.newstop{
	clear:both;
	border-bottom: 1px solid silver;
}

.newstitle{
	color: black;
	font-weight: bold;
}

.newsviewtitle{
	color: black;
	font-weight: bold;
}

.newsintro{
	text-align: justify;
}

.newsimage{
	float: right;
	border: 1px solid silver;
	padding: 1px; 
	margin-left: 4px; 
	margin-bottom: 2px
}

.news-more{
	margin-bottom: 10px;
}

.news-more a{
	font-size: 10px;
	font-weight: bold;
}

.news-archive a{
	font-size: 10px;
	font-weight: bold;
}

table.news-archive-table{
	border: 0;
}

table.news-archive-table td{
	border: 0;
	font-size: 10px;
	font-weight: normal;
	padding: 2px;
	width: auto;
	border-bottom: 1px solid silver;
}

table.news-archive-table td.news-delete {
	width: 50px;
	text-align: left;
	color: #8C1E1E;
}

table.news-archive-table td.news-date{
	width: 110px;
	text-align: left;
}

table.news-archive-table td.news-title{
	width: auto;
	font-weight: bold;
	text-align: justify;
}

table.news-archive-table td.news-title a{
	font-size: 10px;
	font-weight: bold;
}

div.news-archive-top{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
}

.news-pages{
	margin-bottom: 4px;
	text-align: right;
	font-size: 10px;
	font-weight: normal;
}

.news-pages a{
	font-size: 10px;
	font-weight: normal;
	padding: 0 2px;
	border: 1px solid white;
}

.news-pages a.active{
	border: 1px solid silver;
}
